KUSANAGIモジュール更新情報

KUSANAGIモジュール更新情報

KUSANAGI を構成している各モジュールのアップデートを行いました。
アップデートにより適用される各モジュールのバージョンは、以下のとおりとなります。

httpd 2.4.55-1 この更新には脆弱性(CVE-2022-37436,CVE-2022-36760,CVE-2006-20001)への対応が含まれます。

モジュールのアップデートについては、以下のコマンドで適用可能です。

# yum update

httpdを使用している場合は、以下のコマンドで再起動してください。

# kusanagi httpd

KUSANAGI バージョンアップ情報 8.7.9-1

KUSANAGI バージョンアップ情報 8.7.9-1

KUSANAGIのアップデートを行いました。

kusanagi migrateコマンドでSSL証明書のexportに対応しました。
デフォルトの自己署名証明書でない限り、自動でexportを行います。

最新バージョンへのアップデートについては、以下のコマンドで適用可能です。

# yum update -y

KUSANAGIモジュール更新情報

KUSANAGIモジュール更新情報

KUSANAGI を構成している各モジュールのアップデートを行いました。
アップデートにより適用される各モジュールのバージョンは、以下のとおりとなります。

php 8.0.27-1.el7 この更新には脆弱性(CVE-2022-31631)への対応が含まれます。

モジュールのアップデートについては、以下のコマンドで適用可能です。

# yum update --enablerepo=remi,remi-php56

php8を使用している場合は以下のコマンドで再起動してください。

# kusanagi php8

KUSANAGI バージョンアップ情報 8.7.8-1

KUSANAGI バージョンアップ情報 8.7.8-1

KUSANAGIのアップデートを行いました。

kusanagi removeで削除した直後に同じdbuserでkusanagi provisionできない不具合に対応しました。

最新バージョンへのアップデートについては、以下のコマンドで適用可能です。

# yum update -y

KUSANAGIモジュール更新情報

KUSANAGIモジュール更新情報

KUSANAGI を構成している各モジュールのアップデートを行いました。
アップデートにより適用される各モジュールのバージョンは、以下のとおりとなります。

php 8.0.26-3.el7

モジュールのアップデートについては、以下のコマンドで適用可能です。

# yum update --enablerepo=remi,remi-php56

php8を使用している場合は以下のコマンドで再起動してください。

# kusanagi php8

KUSANAGIモジュール更新情報

KUSANAGIモジュール更新情報

KUSANAGI を構成している各モジュールのアップデートを行いました。
アップデートにより適用される各モジュールのバージョンは、以下のとおりとなります。

python 3.9.16-1.el7 この更新には脆弱性(CVE-2022-37454,CVE-2022-42919)への対応が含まれます。

モジュールのアップデートについては、以下のコマンドで適用可能です。

# yum update

KUSANAGIモジュール更新情報

KUSANAGIモジュール更新情報

KUSANAGI を構成している各モジュールのアップデートを行いました。
アップデートにより適用される各モジュールのバージョンは、以下のとおりとなります。

php 8.0.26-2.el7

モジュールのアップデートについては、以下のコマンドで適用可能です。

# yum update --enablerepo=remi,remi-php56

php8を使用している場合は以下のコマンドで再起動してください。

# kusanagi php8

KUSANAGIモジュール更新情報

KUSANAGIモジュール更新情報

KUSANAGI を構成している各モジュールのアップデートを行いました。
アップデートにより適用される各モジュールのバージョンは、以下のとおりとなります。

nginx 1.23.3-1

nginx 1.23以降を利用の際には、Ruby on RailsおよびShibbolethは利用できません。
モジュールのアップデートについては、以下のコマンドで適用可能です。

# yum update --enablerepo=remi,remi-php56

nginxを使用している場合は、以下のコマンドで再起動してください。

# kusanagi nginx

KUSANAGIモジュール更新情報

KUSANAGIモジュール更新情報

KUSANAGI を構成している各モジュールのアップデートを行いました。
アップデートにより適用される各モジュールのバージョンは、以下のとおりとなります。

php 8.0.26-1.el7

モジュールのアップデートについては、以下のコマンドで適用可能です。

# yum update --enablerepo=remi,remi-php56

php8を使用している場合は以下のコマンドで再起動してください。

# kusanagi php8

KUSANAGIモジュール更新情報

KUSANAGIモジュール更新情報

KUSANAGI を構成している各モジュールのアップデートを行いました。
アップデートにより適用される各モジュールのバージョンは、以下のとおりとなります。

nghttp2 1.51.0-1

モジュールのアップデートについては、以下のコマンドで適用可能です。

# yum update 

httpd を使用している場合は以下のコマンドで再起動してください。

# kusanagi httpd